Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

WiSM- Latest Software version

I am using a WiSM controller with software version 7.0.116.0. Can this work with netflow. And if the answer is no, which software version can?

7 REPLIES
VIP Purple

Re: WiSM- Latest Software version

Hi,
I don't know about old software but we can configure the Netflow on 7.4 version.
How to configure: please visit this blog :

mrncciew.com/2013/02/12/configuring-Netflow-on-wlc-7-4/

Hope it helps

Regards

Sent from Cisco Technical Support iPhone App

Re: WiSM- Latest Software version

is 7.4 software version compatible with WiSM-1 Controller?

VIP Purple

Re: WiSM- Latest Software version

I think " no"
Last support for WiSM is 7.0.

Regards

Sent from Cisco Technical Support iPhone App

Re: WiSM- Latest Software version

So according to this I have to upgrade to WiSM 2? And as I have mentioned my software version is 7.0.116.0. And you said minimum 7.0. So does that mean my controller now is WiSM2 and not WISM 1?if the answer is no, Does this mean I have to purchase a new hardware or it is just a software upgrade?

Hall of Fame Super Gold

WiSM- Latest Software version

Does this mean I have to purchase a new hardware or it is just a software upgrade?

If you have WiSM-1 then you need to purchase a new WiSM-2.  This is a new hardware.

Re: WiSM- Latest Software version

based on the below link, I believed it was soft upgrade.

https://supportforums.cisco.com/thread/2142168

Please can you explain if I am missing something?

Hall of Fame Super Silver

Re: WiSM- Latest Software version

Here is a matrix of all wireless devices and code support. The WiSM last code support is v7.0.x.

Like the others mentioned, you need to purchase the WiSM2 or go with a WLC like the 5508 in order to use a code that supports netflow.

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
246
Views
0
Helpful
7
Replies
CreatePlease to create content